<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<header class="header">
    <div class="container">
    <div class="header-logo">
  <a class="link-logo"  href="" >
       <p class="logo-text1"> Milan <span class="logo-text2"> Holidays </span> </p>  </a>
    </div>
        <p class="contacts"> tours@milanoholidays.com  +39 338 709 0880 </p>
        <div class="clear"></div>
</header>

<div class="content">
    <div class="container">
        <div class="fig">
            <a class="fig-link"  href="" >
            <img class="fig-img" src="img/Layer%2021@1X.png">
                <section class="orange-block">
                    <p class="price">from <span class="numeral"> €50 </span> </p>
                    <p class="details"> View Details </p>
                </section>
            <p class="fig-caption">Shopping Tours</p>

               </a>
        </div>



        <div class="fig">
            <a class="fig-link"  href="" >
                <img class="fig-img" src="img/Layer%2022@1X.png">
                <section class="orange-block">
                    <p class="price">from <span class="numeral"> €50 </span> </p>
                    <p class="details"> View Details </p>
                </section>
                <p class="fig-caption">Sightseeing Tours</p>
            </a>
        </div>
        <div class="fig">
            <a class="fig-link"  href="" >
                <img class="fig-img" src="img/Layer%2023@1X.png">
                <section class="orange-block">
                    <p class="price">from <span class="numeral"> €50 </span> </p>
                    <p class="details"> View Details </p>
                </section>
                <p class="fig-caption">Food Tours</p>
            </a>
        </div>
        <div class="fig">
            <a class="fig-link"  href="" >
                <img class="fig-img" src="img/Layer%2024@1X.png">
                <section class="orange-block">
                    <p class="price">from <span class="numeral"> €50 </span> </p>
                    <p class="details"> View Details </p>
                </section>
                <p class="fig-caption">Bars & Nightlife</p>
            </a>
        </div>
        <div class="fig">
            <a class="fig-link"  href="" >
                <img class="fig-img" src="img/Layer%2026@1X.png">
                <section class="orange-block">
                    <p class="price">from <span class="numeral"> €50 </span> </p>
                    <p class="details"> View Details </p>
                </section>
                <p class="fig-caption">Art & Architecture</p>
            </a>
        </div>
        <div class="fig">
            <a class="fig-link"  href="" >
                <img class="fig-img" src="img/Layer%2025@1X.png">
                <section class="orange-block">
                    <p class="price">from <span class="numeral"> €50 </span> </p>
                    <p class="details"> View Details </p>
                </section>
                <p class="fig-caption">Walking Tours</p>
            </a>
        </div>
        <div class="clear"></div>
    </div>
</div>
    <footer class="footer">
        <div class="container">
        <span class="footer-text">&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</span>
</div>
    </footer>






</body>
</html>